---
date: 2019-11-19T16:02:36Z
title: "rclone config file"
slug: rclone_config_file
url: /commands/rclone_config_file/
---
## rclone config file

Show path of configuration file in use.

### Synopsis

Show path of configuration file in use.

```
rclone config file [flags]
```

### Options

```
  -h, --help   help for file
```

See the [global flags page](/flags/) for global options not listed here.

### SEE ALSO

* [rclone config](/commands/rclone_config/)	 - Enter an interactive configuration session.

